using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class FlowTarget : MonoBehaviour
{
    //跟随目标
    public Transform target;

    public float height;

    public float distance;

     void LateUpdate()
    {

        Vector3 vec3 = new Vector3(target.position .x,target.position .y+height,target.position.z +distance);

        this.transform.position = Vector3.Lerp(transform.position ,vec3 ,1*Time.deltaTime);

    }
}
